# Static
static:
    pattern: /static(/id)
    controller: Staticarticle
    extra:
        layout: static
        active:
            submenu: cms
            cms: statics

# Static
staticarticle:
    pattern: /static(/id)
    controller: Staticarticle
    extra:
        layout: static
        active:
            submenu: cms
            cms: statics

# Statics
statics:
    pattern: /statics(/page)
    controller: Statics
    action:
        post: CopyController
        patch: BatchController
        put: FilterController
    extra:
        layout: statics
        active:
            submenu: cms
            cms: statics
